@font-face {
    font-family: 'Muli', sans-serif;
    src: url("muli.ttf") format("truetype")
}

a:attr {
    class: 'abc'
}

.title_module_main {
    margin-bottom: 20px;
    position: relative;
    text-align: center
}

@media (max-width: 991px) {
    .title_module_main {
        margin-bottom: 20px
    }
}

.title_module_main .h2, .title_module_main h2 {
    font-family: "Muli",sans-serif;
    font-weight: 700;
    font-size: 26px;
    margin: 0;
    text-transform: uppercase;
    letter-spacing: 0;
    position: relative
}

@media (max-width: 767px) {
    .title_module_main .h2, .title_module_main h2 {
        font-size: 20px
    }
}

.title_module_main .h2 span, .title_module_main .h2 a, .title_module_main h2 span, .title_module_main h2 a {
    color: #3c4550;
    text-decoration: none;
    font-size: 26px;
    display: inline-block;
    padding: 0 0 40px;
    position: relative;
    z-index: 99
}

@media (max-width: 767px) {
    .title_module_main .h2 span, .title_module_main .h2 a, .title_module_main h2 span, .title_module_main h2 a {
        font-size: 20px
    }
}

.title_module_main .h2 span:before, .title_module_main .h2 a:before, .title_module_main h2 span:before, .title_module_main h2 a:before {
    content: "";
    width: 45px;
    position: absolute;
    bottom: 20px;
    background: #19b7f9;
    height: 2px;
    left: 50%;
    transform: translateX(-50%)
}

.title_module_main .h2 a:hover, .title_module_main h2 a:hover {
    color: #19b7f9
}

.heading h2, .heading h1, .heading h4 {
    font-family: "Muli",sans-serif;
    font-weight: 700;
    font-size: 24px;
    color: #3c4550;
    padding: 0;
    margin: 0
}

    .heading h2 a, .heading h2 span, .heading h1 a, .heading h1 span, .heading h4 a, .heading h4 span {
        color: #3c4550
    }

        .heading h2 a:hover, .heading h1 a:hover, .heading h4 a:hover {
            color: #19b7f9
        }

.title_main_page {
    width: 100%;
    float: left
}

    .title_main_page .h1, .title_main_page h1, .title_main_page h2 {
        display: block;
        text-align: left;
        font-family: "Muli",sans-serif;
        font-size: 24px;
        font-weight: 700;
        color: #3c4550;
        margin: 0;
        padding: 0
    }

    .title_main_page p {
        display: block;
        text-align: left;
        font-family: "Muli",sans-serif;
        font-weight: 400;
        color: #707070;
        padding: 0;
        font-size: 14px;
        line-height: 23px;
        margin: 0px 0 40px
    }

.section_slider {
    position: relative
}

    .section_slider .home-slider .swiper-slide a {
        display: block;
        text-align: center
    }

.section_about.lazyload {
    background-repeat: no-repeat !important;
    background-position: center !important;
    margin: 50px 0;
    padding: 50px 0 0;
    background: transparent
}

@media (max-width: 991px) {
    .section_about.lazyload {
        margin: 20px 0 0;
        background-position: top
    }
}

@media (max-width: 767px) {
    .section_about .col-about:not(:last-child) .content-about {
        margin-bottom: 20px;
        border-bottom: 1px dashed #e4e4e4
    }
}

.section_about .content-about {
    padding: 0 0 20px;
    text-align: center
}

    .section_about .content-about .about-top img:hover {
        animation: roll 1s
    }

    .section_about .content-about .about-bottom {
        font-family: "Muli",sans-serif
    }

@media (min-width: 1200px) {
    .section_about .content-about .about-bottom {
        margin: 0 20px
    }
}

.section_about .content-about .about-bottom h3 {
    font-size: 18px;
    color: #3c454f;
    font-weight: 700;
    margin: 20px 0 15px
}

.section_about .content-about .about-bottom .about-sumary {
    font-size: 16px
}

.section_service {
    padding-top: 50px
}

    .section_service .content-service {
        position: relative;
        background: #f2f7f8
    }

        .section_service .content-service .title-service {
            font-family: "Muli",sans-serif;
            font-size: 18px;
            color: #3c4550;
            font-weight: 700;
            margin: 45px 0 30px
        }

@media (max-width: 1199px) and (min-width: 992px) {
    .section_service .content-service .title-service {
        margin: 75px 0 30px
    }
}

@media (max-width: 991px) {
    .section_service .content-service .title-service {
        margin: 40px 0 30px
    }
}

.section_service .content-service .service-sumary {
    font-family: "Muli",sans-serif;
    font-size: 16px;
    color: #3c4550;
    font-weight: 400
}

@media (max-width: 991px) {
    .section_service .swiper_service {
        padding-top: 80px
    }
}

.section_service .swiper_service .swiper-button-next, .section_service .swiper_service .swiper-button-prev {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50px;
    display: block;
    width: 40px;
    height: 40px;
    padding: 0;
    box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.09);
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: #19b7f9;
    border: 1px solid #fff;
    outline: none;
    background: #fff;
    line-height: 40px;
    text-align: center;
    z-index: 2;
    right: 10px;
    -webkit-transition: all .25s ease;
    transition: all .25s ease
}

@media (min-width: 992px) {
    .section_service .swiper_service .swiper-button-next, .section_service .swiper_service .swiper-button-prev {
        display: none
    }
}

.section_service .swiper_service .swiper-button-next:after, .section_service .swiper_service .swiper-button-prev:after {
    display: none
}

.section_service .swiper_service .swiper-button-next svg, .section_service .swiper_service .swiper-button-prev svg {
    width: 12px;
    height: 12px;
    transform: translateY(5px)
}

    .section_service .swiper_service .swiper-button-next svg path, .section_service .swiper_service .swiper-button-prev svg path {
        fill: #19b7f9
    }

.section_service .swiper_service .swiper-button-next:hover, .section_service .swiper_service .swiper-button-prev:hover {
    background: #19b7f9;
    border-color: #19b7f9
}

    .section_service .swiper_service .swiper-button-next:hover svg path, .section_service .swiper_service .swiper-button-prev:hover svg path {
        fill: #fff
    }

.section_service .swiper_service .swiper-button-next {
    right: calc(50% - 45px)
}

.section_service .swiper_service .swiper-button-prev {
    left: calc(50% - 45px)
}

.section_service .service-image {
    position: relative;
    direction: ltr
}

@media (max-width: 991px) {
    .section_service .service-image {
        direction: unset
    }
}

.section_service .service-image .banner {
    position: relative;
    max-width: max-content;
    min-height: 462px
}

    .section_service .service-image .banner.loaded {
        min-height: auto
    }

@media (max-width: 991px) {
    .section_service .service-image .banner {
        max-width: 100%;
        min-height: auto
    }
}

.section_service .col-service {
    padding-right: 150px;
    order: 1
}

@media (max-width: 1199px) and (min-width: 992px) {
    .section_service .col-service {
        padding-right: 120px
    }
}

@media (max-width: 991px) {
    .section_service .col-service {
        padding-right: 15px;
        margin-bottom: 100px
    }
}

.section_service .col-service-2 {
    padding-left: 150px
}

@media (max-width: 1199px) and (min-width: 992px) {
    .section_service .col-service-2 {
        padding-left: 120px
    }
}

@media (max-width: 991px) {
    .section_service .col-service-2 {
        padding-left: 15px;
        margin-bottom: 100px
    }
}

.section_service .col-service-img {
    padding-left: 0;
    order: 2
}

@media (max-width: 991px) {
    .section_service .col-service-img {
        padding: 0
    }
}

.section_service .col-service-img-2 {
    padding-right: 0
}

@media (max-width: 991px) {
    .section_service .col-service-img-2 {
        padding: 0;
        order: 2
    }
}

.section_service .service-icon {
    position: absolute;
    top: 50%;
    left: -37px;
    transform: translateY(-50%)
}

@media (max-width: 991px) {
    .section_service .service-icon {
        top: -28px;
        left: 50%;
        transform: translateX(-50%)
    }
}

.section_service .service-icon:before {
    background-color: #fff;
    content: "";
    left: -18px;
    height: 110px;
    position: absolute;
    box-shadow: 0px 0px 40px 0px rgba(22,107,165,0.2);
    top: -55%;
    transform: rotate(45deg);
    width: 110px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg)
}

.section_service .service-icon img {
    display: block;
    position: relative;
    min-height: 50px
}

    .section_service .service-icon img.loaded {
        min-height: auto
    }

    .section_service .service-icon img:hover {
        animation: roll 1s
    }

.section_service .service-icon .img-3 {
    min-height: 48px
}

    .section_service .service-icon .img-3.loaded {
        min-height: auto
    }

.section_service .content-service-2 {
    background: #19b7f9
}

    .section_service .content-service-2 .service-image {
        direction: rtl
    }

@media (max-width: 991px) {
    .section_service .content-service-2 .service-image {
        direction: unset
    }
}

.section_service .content-service-2 .service-image .service-icon {
    right: -37px
}

@media (max-width: 991px) {
    .section_service .content-service-2 .service-image .service-icon {
        top: -22px;
        right: auto
    }
}

.section_service .content-service-2 .service-image .service-icon:before {
    right: -18px
}

.section_service .content-service-2 .service-image .service-icon img {
    top: -10px;
    right: 10px;
    min-height: 60px
}

    .section_service .content-service-2 .service-image .service-icon img.loaded {
        min-height: auto
    }

@media (max-width: 991px) {
    .section_service .content-service-2 .service-image .service-icon img {
        right: -5px
    }
}

.section_service .content-service-2 .title-service {
    color: #fff
}

.section_service .content-service-2 .service-sumary {
    color: #fff
}

.section_transport {
    padding: 110px 0
}

@media (max-width: 991px) {
    .section_transport {
        padding: 60px 0
    }
}

@media (max-width: 767px) {
    .section_transport .col-transport:not(:last-child) .content-transport {
        margin-bottom: 20px;
        border-bottom: 1px dashed #e4e4e4;
        padding-bottom: 20px
    }
}

.section_transport .content-transport {
    margin: 30px 0 20px;
    text-align: center
}

    .section_transport .content-transport .transport-top img:hover {
        animation: roll 1s
    }

    .section_transport .content-transport .transport-bottom {
        font-family: "Muli",sans-serif
    }

@media (min-width: 1200px) {
    .section_transport .content-transport .transport-bottom {
        margin: 0 20px
    }
}

.section_transport .content-transport .transport-bottom h3 {
    font-size: 18px;
    color: #3c454f;
    font-weight: 700;
    margin: 20px 0 15px
}

.section_transport .content-transport .transport-bottom .transport-sumary {
    font-size: 16px
}

@keyframes roll {
    0% {
        transform: rotate(0)
    }

    100% {
        transform: rotate(360deg)
    }
}

.section_choose.lazyload {
    background-color: #f2f7f8;
    background-repeat: no-repeat;
    background-position: center;
    padding-top: 105px
}

@media (max-width: 1199px) {
    .section_choose.lazyload {
        padding-top: 50px
    }
}

.section_choose .title_module_main {
    margin-bottom: 60px
}

@media (max-width: 1199px) and (min-width: 992px) {
    .section_choose .title_module_main {
        margin-bottom: 50px
    }
}

@media (max-width: 991px) {
    .section_choose .title_module_main {
        margin-bottom: 20px
    }
}

@media (min-width: 1200px) {
    .section_choose .banner-1 {
        padding-left: 0
    }
}

@media (max-width: 1199px) and (min-width: 992px) {
    .section_choose .banner-1 img {
        position: absolute;
        bottom: 0
    }
}

@media (max-width: 991px) {
    .section_choose .banner-1 {
        order: 2;
        text-align: center
    }

        .section_choose .banner-1 img {
            height: 439px;
            width: 290px
        }

            .section_choose .banner-1 img.loaded {
                width: auto;
                height: auto
            }
}

@media (max-width: 767px) {
    .section_choose .col-choose:not(:last-child) .content-choose {
        margin-bottom: 20px;
        border-bottom: 1px dashed #e4e4e4;
        padding-bottom: 20px
    }
}

.section_choose .content-choose {
    padding-bottom: 55px
}

@media (max-width: 1199px) and (min-width: 992px) {
    .section_choose .content-choose {
        padding-bottom: 30px
    }
}

@media (max-width: 767px) {
    .section_choose .content-choose {
        /*text-align: center;*/
        margin-bottom: 0;
        padding-bottom: 20px
    }
}
.choose-commit {
    width: 150px;
    height: 150px;
    text-align: center;
    position: relative;
    margin: 0 auto;
}

.content-choose1{
    text-align:center;
}
.section_choose .content-choose .choose-left {
    width: 65px;
    height: 65px;
    /*text-align: center;*/
    float: left;
    position: relative
}

@media (max-width: 767px) {
    .section_choose .content-choose .choose-left {
        width: 100%
    }
}

.section_choose .content-choose .choose-left span {
    position: relative;
    color: #fff;
    font-size: 26px;
    z-index: 9;
    top: 10px;
    left: 20px
}

    .section_choose .content-choose .choose-left span:before {
        background-color: #19b7f9;
        content: "";
        left: -7px;
        height: 45px;
        position: absolute;
        top: -5px;
        transform: rotate(45deg);
        width: 45px;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        z-index: -1
    }

@media (max-width: 767px) {
    .section_choose .content-choose .choose-left span {
        left: 0
    }
}

.section_choose .content-choose .choose-right {
    width: calc(100% - 65px);
    float: left;
    padding-left: 10px
}

@media (max-width: 767px) {
    .section_choose .content-choose .choose-right {
        width: 100%;
        padding-left: 0
    }
}

.section_choose .content-choose .choose-right .title-choose {
    font-size: 20px;
    margin: 20px 0 15px;
    font-weight: 700;
    color: #000;
    font-family: "Muli",sans-serif
}

.section_choose .content-choose .choose-right .choose-sumary {
    font-size: 16px;
    color: #000;
    font-family: "Muli",sans-serif
}

.section_data.lazyload {
    background-repeat: no-repeat;
    padding-top: 110px;
    min-height: 818px;
    background-color: transparent;
    position: relative;
    background-position: center
}

@media (max-width: 767px) {
    .section_data.lazyload {
        padding-top: 50px
    }
}

.section_data .title_module_main {
    margin-bottom: 30px
}

@media (max-width: 767px) {
    .section_data .title_module_main {
        margin-bottom: 10px
    }
}

.section_data .title_module_main h2 span {
    color: #fff
}

    .section_data .title_module_main h2 span:before {
        background: #fff000
    }

.section_data .banner-data img {
    position: absolute;
    right: -70px;
    top: 20px
}

@media (max-width: 1199px) and (min-width: 992px) {
    .section_data .banner-data img {
        position: unset
    }
}

@media (max-width: 991px) and (min-width: 768px) {
    .section_data .banner-data img {
        right: 0;
        top: 90px
    }
}

@media (max-width: 767px) {
    .section_data .banner-data img {
        position: unset
    }
}

.section_data .title_data {
    font-family: "Muli",sans-serif;
    font-size: 16px;
    color: #fff;
    margin-bottom: 5px
}

.section_data .progress {
    height: 36px;
    border-radius: 0;
    background-color: rgba(255,255,255,0.102);
    margin-bottom: 30px;
    font-size: 16px;
    font-weight: 700
}

    .section_data .progress .progress-bar {
        background: #19b7f9
    }

        .section_data .progress .progress-bar.int-1 {
            animation: progressAnimation-1 5s;
            position: relative
        }

        .section_data .progress .progress-bar.int-2 {
            animation: progressAnimation-2 5s;
            position: relative
        }

        .section_data .progress .progress-bar.int-3 {
            animation: progressAnimation-3 5s;
            position: relative
        }

        .section_data .progress .progress-bar.int-4 {
            animation: progressAnimation-4 5s;
            position: relative
        }

.section_app.lazyload {
    background-position: top center;
    padding-top: 135px;
    margin-top: -220px
}

@media (max-width: 991px) {
    .section_app.lazyload {
        padding-top: 90px
    }
}

.section_app .banner-app {
    position: relative;
    overflow: hidden
}

@media (max-width: 991px) {
    .section_app .banner-app {
        order: 2
    }
}

.section_app .banner-app img {
    position: relative;
    top: 7px;
    animation: gbounce 2s;
    animation-timing-function: ease;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: cubic-bezier(0.5, 0.05, 1, 0.5)
}

.section_app .content-app {
    margin: 180px 0 30px
}

    .section_app .content-app .title-app {
        font-size: 26px;
        font-weight: 700;
        color: #3c4550;
        font-family: "Muli",sans-serif;
        margin-bottom: 30px;
        text-transform: uppercase
    }

    .section_app .content-app .summary-app {
        position: relative;
        padding-left: 25px;
        font-family: "Muli",sans-serif;
        font-size: 16px;
        color: #3c4550;
        margin-bottom: 20px
    }

        .section_app .content-app .summary-app:before {
            content: '';
            background: url(//bizweb.dktcdn.net/100/374/039/themes/863369/assets/icon-check.png?1647829381815) no-repeat;
            position: absolute;
            left: 0;
            top: 5px;
            width: 20px;
            height: 20px
        }

    .section_app .content-app .button_mobile {
        border: 2px solid #19b7f9;
        padding: 10px 0;
        border-radius: 30px;
        color: #19b7f9;
        background: transparent;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 15px;
        margin-right: 10px;
        width: 220px;
        line-height: 24px;
        position: relative;
        float: left;
        -webkit-transition: all ease 0.3s;
        -moz-transition: all ease 0.3s;
        -ms-transition: all ease 0.3s;
        -o-transition: all ease 0.3s;
        transition: all ease 0.3s
    }

@media (max-width: 1199px) and (min-width: 992px) {
    .section_app .content-app .button_mobile {
        margin-right: 5px
    }
}

@media (max-width: 767px) {
    .section_app .content-app .button_mobile {
        width: 100%;
        margin-bottom: 10px
    }
}

.section_app .content-app .button_mobile:hover {
    background: #19b7f9;
    border-color: #19b7f9;
    color: #fff
}

    .section_app .content-app .button_mobile:hover img {
        filter: brightness(100)
    }

.section_app .content-app .button_mobile img {
    float: left
}

.section_app .content-app .button_mobile span {
    float: left;
    padding-left: 10px;
    line-height: 20px
}

.section_app .content-app .button_mobile b {
    font-size: 20px
}

@keyframes gbounce {
    0% {
        transform: translateY(0)
    }

    30% {
        transform: translateY(-7px)
    }

    50% {
        transform: translateY(0)
    }

    100% {
        transform: translateY(-7px)
    }
}

.section_blog {
    padding: 110px 0 0
}

@media (max-width: 1199px) {
    .section_blog {
        padding: 30px 0 0
    }
}

.section_blog .title_module_main {
    margin-bottom: 0
}

@media (max-width: 767px) {
    .section_blog .title_module_main {
        margin: 0
    }
}

.section_blog .swiper_blog .swiper-button-next, .section_blog .swiper_blog .swiper-button-prev {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 55%;
    display: block;
    width: 40px;
    height: 40px;
    padding: 0;
    box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.09);
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: #19b7f9;
    border: 1px solid #fff;
    outline: none;
    background: #fff;
    line-height: 40px;
    text-align: center;
    z-index: 2;
    right: 10px;
    -webkit-transition: all .25s ease;
    transition: all .25s ease
}

    .section_blog .swiper_blog .swiper-button-next:after, .section_blog .swiper_blog .swiper-button-prev:after {
        display: none
    }

    .section_blog .swiper_blog .swiper-button-next svg, .section_blog .swiper_blog .swiper-button-prev svg {
        width: 12px;
        height: 12px;
        transform: translateY(5px)
    }

        .section_blog .swiper_blog .swiper-button-next svg path, .section_blog .swiper_blog .swiper-button-prev svg path {
            fill: #19b7f9
        }

    .section_blog .swiper_blog .swiper-button-next:hover, .section_blog .swiper_blog .swiper-button-prev:hover {
        background: #19b7f9;
        border-color: #19b7f9
    }

        .section_blog .swiper_blog .swiper-button-next:hover svg path, .section_blog .swiper_blog .swiper-button-prev:hover svg path {
            fill: #fff
        }

.section_blog .swiper_blog .swiper-button-next {
    right: 0
}

.section_blog .swiper_blog .swiper-button-prev {
    left: 0
}

.section_blog .lazyload {
    height: 225px;
    width: 100%
}

    .section_blog .lazyload.loaded {
        height: unset;
        width: auto
    }
.title-choose {
    font-weight: bold;
    font-size: 24px;
}
.title_module_main1 {
    margin-bottom: 40px !important;
}
.missionvision {
    padding-bottom: 50px;
    padding-top: 30px;
}